html, body { height: 100%; background-image: url(http://ue1.17173.itc.cn/mhqy/mhqt_bj.jpg); background-repeat: no-repeat; background-position: top; background-color: #FFFFFF; }
.mhBottom{ background-image: url(http://ue1.17173.itc.cn/mhqy/bottom.jpg); background-repeat: no-repeat; background-position: bottom; }
.mhBottom1{ background-image: url(http://ue1.17173.itc.cn/mhqy/index_20.jpg); background-repeat: no-repeat; background-position: bottom; }
.mhBottom2{ background-image: url(http://ue1.17173.itc.cn/mhqy/index_18.jpg); background-repeat: no-repeat; background-position: bottom; }
.mhBottom3{ background-image: url(http://ue1.17173.itc.cn/mhqy/index_68.jpg); background-repeat: no-repeat; background-position: bottom; }
.mhTop{ background-image: url(http://ue1.17173.itc.cn/mhqy/index_07.jpg); background-repeat: no-repeat; background-position: top; }
.mhTop1{ background-image: url(http://ue1.17173.itc.cn/mhqy/index_11.jpg); background-repeat: no-repeat; background-position: top; }
.mhTop2{ background-image: url(http://ue1.17173.itc.cn/mhqy/page_2.jpg); background-repeat: no-repeat; background-position: top; }
.tuijian{ background-image: url(http://ue1.17173.itc.cn/mhqy/tuijian_05.jpg); background-repeat: no-repeat; background-position: bottom; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 22px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18 { font-size: 18px; line-height: 25px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #231800; text-decoration: none; }
.cBlack a:hover { color: #231800; text-decoration: underline; }
.cBlack1,.cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; }
.cBlack1 a:hover { color: #000000; text-decoration: none; }
.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #DCB363; text-decoration: none; }
.cYellow a:hover { color: #DCB363; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #A40B0D; text-decoration: none; }
.cRed a:hover { color: #A40B0D; text-decoration: underline; }
.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #5B005B; text-decoration: none; }
.cZhi a:hover { color: #5B005B; text-decoration: underline; }
.cZhi1, .cZhi1 a:link, .cZhi1 a:visited, .cZhi1 a:active { color: #99004F; text-decoration: none; }
.cZhi1 a:hover { color: #99004F; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #004EFF; text-decoration: none; }
.cBlue a:hover { color: #004EFF; text-decoration: none; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #FE9469; text-decoration: none; }
.cOrange a:hover { color: #FBCDBB; text-decoration: none; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #123300; text-decoration: none; }
.cGreen a:hover { color: #123300; text-decoration: underline; }
.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #0C2300; text-decoration: none; }
.cGreen1 a:hover { color: #0C2300; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #492500; text-decoration: none; }
.cCoffee a:hover { color: #492500; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #D4D3D3; text-decoration: none; }
.cGray a:hover { color: #D4D3D3; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #747474; text-decoration: none; }
.Chui1 a:hover { color: #747474; text-decoration: underline; }
.pdLeft24{ padding-left: 24px; }
.pdLeft15{ padding-left: 15px; }
.mdTop10{ margin-top: 10px; }
.mdTop6{ margin-top: 6px; }
.mdTop8{ margin-top: 8px; }
.pdTop5{ padding-top: 5px; }
.mdBottom6 { margin-bottom: 6px; }
.mdLeft8 { margin-left: 8px; }
input.text { height: 18px; line-height: 150%; width: 120px; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "&Euml;&Icirc;&Igrave;&aring;"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }
input1.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #818181; font-family: Verdana, Arial, Helvetica, sans-serif, "&Euml;&Icirc;&Igrave;&aring;"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }
.line{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #C4C5C1; background-color: #F7F7F9; }
.line1{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #0C2300; }
.line2{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #492500; }
.tzhTop{ background-image: url(http://ue1.17173.itc.cn/tzh/index_13.jpg); background-repeat: no-repeat; background-position: top; }
.tzhTop1{ background-image: url(http://ue1.17173.itc.cn/tzh/index_22.jpg); background-repeat: no-repeat; background-position: left top; }
.showlist{ padding: 0px; margin: 0px; width: 92%; margin: 0px auto; }
.showlist li{ width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #0C2300; text-decoration: none; text-align: left; overflow: hidden; }
.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #0C2300; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #0C2300; height: 16px; line-height: 16px; text-align: center; }
.showlist li .left{ float: left; width: auto; color: #0C2300; font-size: 12px; }
.showlist1{ padding: 0px; margin: 0px; width: 90%; margin: 0px auto; margin-top: 0px; }
.showlist1 li{ width: 100%; height: 16px; padding: 2px 0; margin: 0px auto; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #99004F; text-decoration: none; text-align: left; overflow: hidden; }
.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #99004F; text-decoration: underline; }
.showlist1 li span{ float: left; width: auto; font-size: 12px; color: #99004F; height: 16px; line-height: 16px; text-align: center; padding-right: 8px; }
.showlist2{ padding: 0px; margin: 0px; width: 90%; margin: 0px auto; margin-top: 6px; }
.showlist2 li{ width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 12px; color: #123300; text-decoration: none; text-align: left; overflow: hidden; }
.showlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #123300; text-decoration: underline; }
.showlist2 li span{ float: left; width: auto; font-size: 12px; color: #123300; height: 16px; line-height: 16px; text-align: center; padding-right: 8px; }
.showlist3{ padding: 0px; margin: 0px; width: 92%; margin: 0px auto; }
.showlist3 li{ width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }
.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 12px; color: #492500; text-decoration: none; text-align: left; overflow: hidden; }
.showlist3 li a:hover{ line-height: 16px; font-size: 12px; color: #492500; text-decoration: underline; }
.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #492500; height: 16px; line-height: 16px; text-align: center; }
.showlist3 li .left{ float: left; width: auto; color: #492500; font-size: 12px; }
.showlist4{ padding: 0px; margin: 0px; width: 94%; margin: 0px; }
.showlist4 li{ width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #816E2C; }
.showlist4 li,.showlist4 li a{ line-height: 16px; font-size: 12px; color: #523815; text-decoration: none; text-align: left; overflow: hidden; }
.showlist4 li a:hover{ line-height: 16px; font-size: 12px; color: #523815; text-decoration: underline; }
.showlist4 li span{ float: left; width: auto; font-size: 12px; color: #523815; height: 16px; line-height: 16px; text-align: center; padding-right: 5px; }
.jtList { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 145px; HEIGHT: 110px; border: 1px solid #A97A32; padding: 4px; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 5px 0px 0px 6px; padding: 0; WIDTH: 153px; }
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #492601; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #492601; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 153px; }
/*¡ã&Ugrave;&iquest;&AElig;*/
#baiketitle{ width: 100%; background-image: url(http://ue1.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #013F8A; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #013F8A; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue1.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/***&raquo;&not;&Atilde;&Aring;&Eacute;¨¨&Ouml;&Atilde;***/
.slidingDoorFivequhuan { width: 73px; height: 29px; font-size: 12px; text-decoration: none; color: #523815; background-image: url(http://ue1.17173.itc.cn/mhqy/qh.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a,.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .slidingDoorFivequhuan a:active { font-size: 12px; text-decoration: none; color: #523815; }
 
.slidingDoorFivequhuan1 { width: 73px; height: 29px; margin-right: 0; font-size: 12px; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/mhqy/qh1.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #523815; font-size: 12px; line-height: 26px; }
#slidingDoorFive { width: 247px; height: 29px; padding: 0; margin: 0px auto; }
#slidingDoorFivecontent1,#slidingDoorFivecontent2, #slidingDoorFivecontent3{ float: left; width: 73px; height: 29px; text-align: center; margin: 0; line-height: 22px; margin-right: 7px; }
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3 { width: 100%; clear: both; text-align: left; margin: 0px auto; font-size: 12px; line-height: 22px; color: #523815; text-decoration: none; padding-top: 5px; }
/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; height: 115px; }
#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }
#footerText { margin: 20px 0 0 10px; padding: 0px; float: right; width: 650px; text-align: left; line-height: 15px; font-size: 12px; color: #4B4B4B; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #4B4B4B; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #4B4B4B; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*---add---*/
.centerbt {text-align:center}
.mapclass .maplink A {
	MARGIN-TOP: 9px; DISPLAY: block; BACKGROUND: url(http://images.17173.com/2010/mhqt/2010/a.gif) no-repeat; FLOAT: left; FONT: 12px/27px "ËÎÌå"; OVERFLOW: hidden; WIDTH: 120px; MARGIN-RIGHT: 5px; HEIGHT: 27px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.mapclass .maplink A:hover {
	BACKGROUND: url(http://images.17173.com/2010/mhqt/2010/b.gif) no-repeat; COLOR: #333; TEXT-DECORATION: none
}
.mapclass .maplink A.here {
	BACKGROUND: url(http://images.17173.com/2010/mhqt/2010/b.gif) no-repeat; COLOR: #fff
}
.mapclass .maplink A:hover .here {
	COLOR: #fff; TEXT-DECORATION: none
}